<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55666028dbeabec3558256823c50dd1a">
  <dict>
    <!--2023-01-31 11:47:06.000-->
    <int key="hn_omacp_apn_policy">-1</int>
    <!--2023-01-31 11:47:06.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-01-31 11:47:06.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:47:06.000-->
    <int key="sms_7bit_enabled">1</int>
  </dict>
</config>
